Get conversation
GET
/api/chat/conversations/{id}One of your conversations, the version being read, in order.
Needs the UseAiChat permission.
AuthorizationBearer <token>
An API key, made on Settings, API keys. Every key starts with mbk_.
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/api/chat/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "title": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "full": true, "messages": [ { "id": 0, "parentId": null, "versions": [ 0 ], "role": "string", "content": "string", "toolCalls": [ { "id": "string", "name": "string", "label": "string", "arguments": "string" } ], "toolCallId": null, "toolName": null, "toolLabel": null, "references": [ { "kind": "string", "id": "string", "label": null, "author": null } ], "worked": null, "durationMs": null, "stopped": true, "createdAt": "2019-08-24T14:15:22Z" } ]}